@media (min-width: 1400px){

	.hinnerupmail_side_Left {
	  Background: url("/images/hinnerupmail.dk-side.jpg");
	  background-size: cover;
	  width: 20%;
	  Background-position: -541px Center;
	}

	.hinnerupmail_side_Right {
	  Background: url("/images/hinnerupmail.dk-side2.jpg");
	  background-size: cover;
	  width: 20%;
	  Background-position: 608px Center;
	}
	
}